body.node-type-country,
body.page-commitment-makers,
body.node-type-microsite-main{
  /*background: #f2f2f2;*/
}


@media only screen and (min-width: 768px){

  .bdy-msk::after{
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 999;
    display: block;
    top: 0;
  }

  .top-news-sectiion{
    top: 10px;
    bottom: 10px;
    border-radius: 10px;
    height: auto;
    background: #fafafa;

    height: auto;
	min-height: auto;
	top: 50%;
	bottom: auto;
	transform: translateY(-50%);
    max-height: 95%;
    z-index: 99;
  }


  .country-left-section{
    background: #fff;
    border-radius: 10px;
  }
  .country-detail-wrapper{
    /*margin-top: 30px;*/
    margin-top: 50px;
  }
  .country-right-section > div > .view-content > .views-row{
    padding: 20px;
    background: #fff;
    border-radius: 10px;
    margin-top: 20px;
  }
  .country-right-section .view-content > .views-row:first-child{
    margin-top: 0px;
  }
  .country-right-section .section-titles{
    margin-top: 10px;
  }
  .country-left-section.fixed{
        margin-top: 97px;
  }

  .country-left-section .sub-progress a{
        padding: 8px 0;
        font-size: 14px;
  }

  .country-left-section .sub-progress li:last-child{
        border-bottom: none;
  }

  /* .country-left-section.fixed + .country-right-section::after{
    content: "";
    position: fixed;
    width: 100%;
    height: 30px;
    top: 67px;
    background: #f2f2f2;
    z-index: 99;
    display: block;
  } */

  .country-left-section.fixed + .country-right-section .view-country-detail-views::after{
    content: "";
    position: fixed;
    height: 30px;
    top: 76px;
    background: #f2f2f2;
    z-index: 99;
    display: block;
    width: inherit;
    border-bottom: 10px solid #fff;
  }

  .how-to-use-view{
    min-width: auto;
        min-width: 100%;
  }
  .how-to-use-block-wrapper{
    width: 350px;
  }
  .how-to-use-block-wrapper.minimum{
    width: 230px;
    top: calc(100% - 44px);
    background: transparent;
  }
  .how-to-use-block-wrapper.minimum .how-to-use-title{
    font-size: 12px;
  }
  .minimum .how-to-use-view > .view-header{
    /* background: rgba(45, 52, 132, 0.66); */
  }

  .how-to-use-view > .view-content{
    height: 200px;
    padding: 20px 20px 35px;
    background: #fafafa;
  }

  .country-left-section .has-sub > a::after{
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background: url("../img/Plus_0.png") no-repeat center;
  }

  .country-left-section .has-sub.active > a::after{
    background: url("../img/Minus_0.png") no-repeat center;
  }


}


@media only screen and (max-width: 991px){
  .top-news-sectiion{
    transform: none;
  }
}
